hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Enis Soztutar (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-14451) Move on to htrace-4.0.0 (from htrace-3.2.0)
Date Mon, 21 Sep 2015 20:22:04 GMT

    [ https://issues.apache.org/jira/browse/HBASE-14451?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14901316#comment-14901316
] 

Enis Soztutar commented on HBASE-14451:
---------------------------------------

In the dev meetup, [~cmccabe] mentioned that 3.2 and 4.0 are not compatible in terms of Span
definitions. Dos this patch mean that we cannot do tracing with hbase-1.2 and hadoop <
2.8, or is it that hbase tracing will work, but cross-cutting tracing will not? Just trying
to understand the implications. 

> Move on to htrace-4.0.0 (from htrace-3.2.0)
> -------------------------------------------
>
>                 Key: HBASE-14451
>                 URL: https://issues.apache.org/jira/browse/HBASE-14451
>             Project: HBase
>          Issue Type: Task
>            Reporter: stack
>            Assignee: stack
>         Attachments: 14451.txt, 14451v2.txt, 14451v3.txt, 14451v4.txt
>
>
> htrace-4.0.0 was just release with a new API. Get up on it.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message